New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

12/30/10:

22:32 Changeset [74732] by kimuraw@…
ruby/rb-nokogiri, rb19-nokogiri: upgrade to 1.4.4
22:15 Changeset [74731] by kimuraw@…
ruby/rb-erubis: upgrade to 2.6.6
22:11 Changeset [74730] by kimuraw@…
devel/lcov: add license and supported_archs.
22:03 Changeset [74729] by kimuraw@…
ruby/rb-kramdown: upgrade to 0.12.0
21:40 Changeset [74728] by kimuraw@…
ruby/rb-dnssd: upgrade to 1.4
21:35 Changeset [74727] by kimuraw@…
ruby/rb19-pkg-config: upgrade to 1.0.7
20:25 Ticket #27828 (py26-py2app @0.52 (and py25-py2app) cannot build apps on x86_64) created by abarnert@…
On Snow Leopard x86_64 (with the default x86_64 arch setting), py26-py2app …
20:07 Ticket #27804 (rb-glib2: arch mismatch with rb-pkg-config) closed by kimuraw@…
fixed: I fixed the problem (2) at r74726. please try to install port:rb-gnome …
19:56 Ticket #27827 (p5-mojolicious: new version 1.0) created by larry+macports@…
Mojolicious 1.0 was released on CPAN on Boxing Day. This is just a …
19:39 Changeset [74726] by kimuraw@…
ruby/rb-gnome: fix #27804, let to work "universal" variant correctly. …
18:07 Ticket #27826 (py26-pyqt4 switch from mac to x11 dist for dbus support) created by okmacports@…
I have ported the HPLIP software successfully and have been working on the …
17:33 Ticket #27823 (gtk-doc @1.15 uses python26 without declaring a dependency on it) closed by jmr@…
fixed
16:03 Ticket #27825 (ERROR 1045 (28000): Access denied for user 'root'@'localhost' (using ...) closed by jmr@…
invalid: Trac is not for support requests like this. Please use the macports-users …
15:06 Ticket #27825 (ERROR 1045 (28000): Access denied for user 'root'@'localhost' (using ...) created by neridaj@…
I've been trying to set up mysql on osx 10.6.5 for two days now using …
14:25 Changeset [74725] by jmr@…
when determining if a port is outdated, only consider epoch if the version …
14:11 Ticket #27823 (gtk-doc @1.15 uses python26 without declaring a dependency on it) reopened by sjbespa@…
Perhaps I'm misunderstanding what closing the bug means - I'm still …
14:00 Ticket #27824 ([Port Abandoned] dotconf) created by boris.dusek@…
Unacknowledged ticket: #26660
13:36 Ticket #27823 (gtk-doc @1.15 uses python26 without declaring a dependency on it) closed by jmr@…
fixed: r74724
13:36 Changeset [74724] by jmr@…
gtk-doc: restore python dependency (#27823), add python27 variant
12:38 Ticket #24948 (gtk2 2.20.1: add patch from upstream GTK+ bug 616851) closed by snc@…
worksforme: As mentioned, current version no longer needs this patch.
11:43 Changeset [74723] by mk@…
gwenhywfar4: remove now unnecessary sleep(1) since code is now synchronous
11:01 Ticket #27823 (gtk-doc @1.15 uses python26 without declaring a dependency on it) created by aeronova@…
[…] I checked that python26-apple is the current python version. I'm …
10:13 Ticket #27822 (Blackbox @0.70.1_1 crashes with XQuartz 2.6.0 (xorg-server 1.9.3) – and ...) closed by jmr@…
duplicate: Ah, the logs weren't there yet when I first loaded the ticket. This is the …
09:57 Changeset [74722] by mk@…
kmymoney4-devel: version bump
09:42 Ticket #27822 (Blackbox @0.70.1_1 crashes with XQuartz 2.6.0 (xorg-server 1.9.3) – and ...) created by Peter_Dyballa@…
When blackbox WM is launched from a file in ~/.xinitrc.d, 99-blackbox.sh, …
09:40 Ticket #26031 (py27-hgsvn fails to install) closed by snc@…
worksforme: Closing due to lack of feedback. Unable to replicate.
09:40 Ticket #27811 (Missing lib to build gobby) closed by raimue@…
fixed: Committed in r74720. Whitespace fixed in r74721.
09:39 Changeset [74721] by raimue@…
x11/gobby: Whitespace only
09:39 Changeset [74720] by raimue@…
x11/gobby: Add missing dependency, fixes #27811
09:14 Changeset [74719] by kimuraw@…
ruby/rb-rcairo: enable universal variant
08:48 Ticket #25111 (gdbm doesn't fully support build_arch) closed by snc@…
fixed: Committed in r74718.
08:48 Changeset [74718] by snc@…
gdbm: build_arch fix, #25111
08:24 Ticket #27821 (scummvm @1.2.1 will not install, worksrcdir missing) created by m3nhoefr@…
trying to install scummvm via "sudo port install scummvm" I get this …
08:22 Ticket #25390 (Asymptote fail to build (missing texinfo.tex)) closed by jmr@…
fixed: r74717
08:20 Ticket #21796 (asymptote needs py-pil) closed by jmr@…
fixed: r74717
08:19 Changeset [74717] by jmr@…
asymptote: add python variants to enable xasy (#21796), add build dep on …
08:18 Ticket #27820 (Problem with installing libxml2 with non-functional xcodebuild) created by konstantinkrut@…
If I do […] answer is […]
08:05 Changeset [74716] by adfernandes@…
py*-django: version bump; security issue
07:39 Changeset [74715] by kimuraw@…
ruby/rb-pkg-config: upgrade to 1.0.7, add "supported_archs noarch" for …
07:10 Ticket #27812 (ee @1.4.6_0 parallel build failure) closed by jmr@…
fixed: r74714
07:10 Changeset [74714] by jmr@…
ee: disable parallel build (#27812)
07:03 Ticket #27817 (Error in installing wine-devel port) closed by jmr@…
invalid: Actually, I'm sure you're not. 1.9.2 says "The following dependencies were …
06:51 Ticket #27819 (cdrdao @1.2.3 Cannot setup device IODVDServices) created by awaters@…
When running cdrdao with device set to IODVDServices the following output …
06:43 Ticket #27814 (checksum(s) for db46 Error: Checksum (md5) mismatch for patch.4.6.21.1) closed by jmr@…
invalid: You need to selfupdate; the current portfile does not use that URL.
06:40 Ticket #27818 (unbound @1.4.7 - buggy startup script) closed by snc@…
fixed: Fixed in r74713.
06:40 Changeset [74713] by snc@…
unbound: PID file must exist, #27818
06:36 howto/SetupInterceptionSquid edited by jmr@…
Snow Leopard "1.6" -> "10.6" (diff)
06:27 Changeset [74712] by jmr@…
python27: rev bump to avoid confusion
06:20 Changeset [74711] by rmstonecipher@…
python/python-musicbrainz2 updated to use python 2.7 rather than python …
05:58 Ticket #27818 (unbound @1.4.7 - buggy startup script) created by hukl@…
Unbound is built with …
05:49 Ticket #27817 (Error in installing wine-devel port) created by thual.o@…
Error with xz-devel versus xz when installing wine-devel I have installed …
04:53 Ticket #27816 (Install error: NSPortTimeoutException. connection timeout: did not ...) created by cw10025@…
Attempted to install …
00:47 howto/SetupXymonServer edited by fclaire@…
(diff)
00:46 howto/SetupInterceptionSquid edited by fclaire@…
(diff)

12/29/10:

16:12 Changeset [74710] by snc@…
supybot: switch to python27
16:09 Changeset [74709] by snc@…
py27-googleappengine: create 1.4.0 from py26-googleappengine
16:09 Ticket #27807 (xulrunner-devel @2.0b8 configure error) closed by jeremyhu@…
worksforme: Yes, as mentioned in the commit log, use +internal_dependencies until NSPR …
16:06 Changeset [74708] by snc@…
py27-coverage: create 3.4 from py26-coverage
15:45 Changeset [74707] by snc@…
py27-pyxg: create 0.3.0 from py26-pyxg
15:38 Ticket #27815 (qt4-mac @4.7.1 Missing symbols - build failure) created by okmacports@…
qt4-mac won't build for me using OS X 10.6.5, complaining of missing …
15:01 Changeset [74706] by snc@…
py27-igraph: create 0.5.4 from py26-igraph
14:58 Changeset [74705] by snc@…
denyhosts: switch to python27
14:54 Changeset [74704] by snc@…
LyX: default to python27
13:54 Changeset [74703] by adfernandes@…
py27-biopython : new port
13:54 Changeset [74702] by adfernandes@…
py27-numeric : new port
13:53 Changeset [74701] by adfernandes@…
py27-reportlab : new port
13:53 Changeset [74700] by adfernandes@…
py26-reportlab : trivial version bump
12:21 Changeset [74699] by snc@…
dot2tex: * fix permissions during extract * create and default to …
12:21 Ticket #27814 (checksum(s) for db46 Error: Checksum (md5) mismatch for patch.4.6.21.1) created by culler@…
Re: Ticket #27620 (closed defect: worksforme) - the problem persists, It …
12:17 Changeset [74698] by snc@…
py27-parsing: create 1.5.5 from py26-parsing
11:41 Changeset [74697] by snc@…
depot_tools: * update to 70268 * default to python27
11:29 Ticket #27755 (Update gnome-doc-utils to 0.20.3, switch to Python 2.7) closed by singingwolfboy@…
fixed: Fixed in r74696
11:29 Changeset [74696] by singingwolfboy@…
Updated gnome-doc-utils to 0.20.3, changed python dependency to version …
11:27 Ticket #27759 (xorg-xcb-proto should default to Python 2.7) closed by singingwolfboy@…
fixed: Fixed in r74695
11:26 Changeset [74695] by singingwolfboy@…
made xorg-xcb-proto default to python 2.7
11:25 Ticket #27758 (xorg-libxcb should default to python 2.7) closed by singingwolfboy@…
fixed: #27768 has been resolved, so I'm fixing this as well. Committed in r74694.
11:25 Changeset [74694] by singingwolfboy@…
made xorg-libxcb default to python 2.7
11:23 Ticket #27756 (switch default python for git to 2.7) closed by singingwolfboy@…
fixed: Fixed in r74693.
11:23 Changeset [74693] by singingwolfboy@…
Switched default python to version 2.7 on port git-core
11:19 Ticket #27768 (Split py27-tkinter out of python27) closed by singingwolfboy@…
fixed: I'm assuming that there are no issues, so I committed these in r74691 and …
11:17 Changeset [74692] by singingwolfboy@…
New port: py27-tkinter
11:10 Changeset [74691] by singingwolfboy@…
Removed tk dependency from python27, refs #27768
11:01 Ticket #27586 (Update py25-googleappengine to 1.4.0) closed by singingwolfboy@…
fixed
11:01 Changeset [74690] by singingwolfboy@…
Updated py25-googleappengine to 1.4.0
09:49 Ticket #27813 (MacVim requires download of EnvyCodeR font during build phase) created by scott.macports@…
[…] fails on […] as that url does not appear to be available.
09:05 howto edited by fclaire@…
(diff)
09:01 howto/SetupInterceptionSquid edited by fclaire@…
(diff)
08:59 howto/SetupInterceptionSquid edited by fclaire@…
(diff)
08:53 howto/SetupInterceptionSquid created by fclaire@…
08:47 howto edited by fclaire@…
(diff)
07:47 Ticket #27812 (ee @1.4.6_0 parallel build failure) created by jjahson@…
Detailed information: […] Logfile info: […] I've …
06:17 Ticket #27811 (Missing lib to build gobby) created by mail@…
libinfinity is now needed to build gobby. The attached patch fixes also …
03:22 Ticket #27810 (byobu port request) created by Damien@…
It would be nice to have a port for byobu, a popular unserfriendly wrapper …
03:16 Ticket #27809 (openconnect @2.25 updated to @2.26) created by Mathias.Laurin+macports@…
Here is the list of modifications made to the Portfile: - add …

12/28/10:

22:29 Ticket #27808 (psbind @20030617: add man-page) created by andreas.wilm@…
The output of psbind -h is not helpful at all and a manpage is missing …
17:32 Ticket #27807 (xulrunner-devel @2.0b8 configure error) created by chrisg@…
[…]
15:21 Ticket #27806 (ImageMagick: add pdf_title_basename variant) created by ricci@…
Add a new variant to ImageMagick: makes the conversion to PDF use the …
14:41 Changeset [74689] by raimue@…
editors/vim, editors/vim-app: Update to version 7.3.89
12:44 Ticket #27805 (openconnect @2.25_1 gconf is not necessary to build the port) created by chris.walter@…
Although gconf is not necessary to build openconnect (it is necessary if …
12:28 Ticket #24544 (erlang:localtime_to_universaltime returns wrong timestamp when using DST) closed by bfulgham@…
fixed: Corrected in sources for R14B01 (upstream sources patched.)
11:53 Ticket #27803 (obc: better patch) closed by ryandesign@…
fixed: r74688
11:53 Changeset [74688] by ryandesign@…
obc: change the patch; see #27803
11:01 Changeset [74687] by jwa@…
version bump to 3.2b2, change a directory name, fix a couple of typos
10:27 Ticket #27804 (rb-glib2: arch mismatch with rb-pkg-config) created by JPershin@…
but I get the following message... […] any suggestions?
10:13 Ticket #26971 (erlang R14A Portfile update) closed by bfulgham@…
fixed: Closing. Portfile updated to R14B01.
09:33 Ticket #27582 (Growl installs preference pane in wrong location) closed by macsforever2000@…
fixed: r74686.
09:32 Changeset [74686] by macsforever2000@…
Growl: Fix for Preference Pane location. (#27582)
05:23 Changeset [74685] by macsforever2000@…
py26-pyqwt: Revbump for qt4-mac updates.
05:20 Ticket #27458 (py26-pymca submission) closed by macsforever2000@…
fixed: You're right. I had to rebuild py26-pyqwt - i will revbump it. Now it …
05:19 Changeset [74684] by macsforever2000@…
py26-pymca: Added new port. (#27458)
03:42 Ticket #21778 (vpnc-0.5.3 does not have tuntap-20080804 as a dependency) closed by jmr@…
fixed: Committed in r74683.
03:42 Changeset [74683] by jmr@…
vpnc: add tuntaposx dependency (#21778)
03:31 MacPortsDevelopers edited by jmr@…
remove extra space that messed up jwa's wiki link (diff)
03:24 Ticket #27680 (db46: alternate solution for missing Java headers) closed by jmr@…
wontfix: Ask for help via the [http://www.macports.org/contact.php appropriate …
03:12 Ticket #27680 (db46: alternate solution for missing Java headers) reopened by cionzo@…
Replying to ryandesign@…: > The solution we have thus far …

12/27/10:

23:21 Ticket #26064 (ncftp fails to build: conflicting types for getdomainname) closed by toby@…
fixed: Better fix committed in r74679
22:02 Ticket #26304 (libssh should be updated to 0.4.6) closed by snc@…
fixed: Updated to 0.4.6 in r74682.
21:59 Ticket #22878 (Erlang build looks for perl5 module in /usr/local instead of /opt/local) closed by bfulgham@…
fixed
21:58 Ticket #23872 (erl_call from erl_interface should be in PATH) closed by bfulgham@…
fixed: Symlink added in @r74681.
21:58 Changeset [74682] by snc@…
libssh: * update to 0.4.6 * take maintainership (email permission) * …
21:58 Changeset [74681] by bfulgham@…
A few updates: 1. Added build dependency on perl5 (Closes Issue #22878.) …
21:31 Ticket #24887 (erlang: common_test not built?) closed by bfulgham@…
invalid: I'm not sure why that particular program is peeking into the erlang …
21:27 Ticket #26542 (Erlang - new version) closed by bfulgham@…
fixed: Updated to current R14B01 release in commit @r74680.
21:24 Changeset [74680] by bfulgham@…
Update to current Erlang R14B01 release.
20:07 Ticket #27803 (obc: better patch) created by jking+macports@…
I had submitted a patch earlier for OBC; I am now attaching a new patch …
19:02 Ticket #27802 (emacs-app-devel @20091101 [bootstrap-emacs] Error 1) created by takashi@…
I cannot build emacs-devel-app under Mac OS X 10.6.5. At the bottom of the …
17:26 Ticket #27801 (timedrive @0.3.1 fails to start giving "AttributeError: 'module' object ...) created by andreas.wilm@…
Hi all, now that timedrive uses python-2.7 (see #27645) I get the …
16:36 Ticket #27800 (opencv+libdc1394 breaks iSight FireWire camera compatibility; no qt4 ...) created by njbutko@…
By default, macports opencv2.2 tries to install and link to libdc1394, …
16:24 Ticket #27799 (upgrade_sources_conf_default.tcl failed during selfupdate due to svn ...) created by vinc17@…
I got the following error in the upgrade from 1.9.1 to 1.9.2: […] I …
15:22 Changeset [74679] by toby@…
fix build
15:17 Ticket #27798 (bad default $PATH for sshd) created by vinc17@…
/opt/local/etc/ssh/sshd_config contains: […] and indeed: […] IMHO, …
15:11 Changeset [74678] by toby@…
tmux 1.4
14:54 Changeset [74677] by toby@…
tth 4.00
14:52 Changeset [74676] by toby@…
c-ares 1.7.4
14:51 Changeset [74675] by toby@…
byacc 20101226
14:48 Ticket #26892 (Error fetching pathes for mpfr) closed by vinc17@…
worksforme: Probably a user error or a problem due to something unrelated to MPFR. …
14:37 Changeset [74674] by rmstonecipher@…
gnome/gst-plugins-bad created variant +jack to remove dependency upon jack …
12:00 Ticket #27740 (nodejs @0.2.5 update) closed by ryandesign@…
fixed: Updated in r74673 (maintainer timeout) Also disabled ccache for this …
12:00 Changeset [74673] by ryandesign@…
nodejs: update to 0.2.5 (#27740) and disable ccache
11:31 Ticket #23929 (Qtiplot-0.9.7.9-upgrade to 0.9.7.12) closed by macsforever2000@…
fixed: The port was updated some time ago.
11:24 Changeset [74672] by snc@…
PortGroup KDE 1.1: Fix docbook-xsl path
10:45 Ticket #27797 (Pure additional addon ports) created by garett.shulman@…
Hello, there are a number of addons for the Pure language for which ports …
10:37 Ticket #21517 (python25, python26: japanese locale errors) closed by jmr@…
fixed: Applied to python25 in r74671.
10:37 Changeset [74671] by jmr@…
python25: use Apple ed scripts to fix some locale encoding issues (#21517)
10:20 Changeset [74670] by ryandesign@…
ige-mac-bundler: noarch
10:18 Changeset [74669] by ryandesign@…
ige-mac-bundler: new port, version 0.6.0; see #27794
10:04 Ticket #27793 (Update ige-mac-integration to 0.9.7) closed by ryandesign@…
fixed: r74668
10:04 Changeset [74668] by ryandesign@…
ige-mac-integration: maintainer update to 0.9.7 and switch to python 2.7; …
09:01 Ticket #27796 (Computing dependencies for gnome-desktop-suite) closed by jmr@…
invalid: Trac is not for tech support. Ask questions like this on the …
08:28 Ticket #27796 (Computing dependencies for gnome-desktop-suite) created by wtrinquier@…
Hello, I am sorry to made a ticket for such a thing but I am a new …
07:35 Ticket #27795 (tex-mh @0 Checksum failure) created by dpkatz@…
I tried to install tex-mh, but got a checksum failure: […]
07:30 Changeset [74667] by singingwolfboy@…
New port: bitcoin
05:32 Changeset [74666] by phw@…
Update: Gobby
05:22 Changeset [74665] by phw@…
New port: libinfinity
05:04 Ticket #21759 (google-perftools port installs a version of tcmalloc that segfaults on ...) closed by jmr@…
fixed: The x86_64 issues should be taken care of by the update to 1.5 and r74664. …
05:03 Changeset [74664] by jmr@…
google-perftools: work around known x86_64 issues (#21759)
04:57 Ticket #21504 (google-perftools does not build/install libprofiler on Snow Leopard) closed by jmr@…
fixed: Version 1.5 installs libprofiler.
04:42 Ticket #27792 (Configuring qt4-mac @4.7.1 fails) closed by jmr@…
fixed: r74663
04:42 Changeset [74663] by jmr@…
tcl comments are weird
04:03 Ticket #27777 (ige-mac-integration will not build) closed by jmr@…
duplicate
03:55 Ticket #27775 (python24 will not build) closed by jmr@…
duplicate: Probably a dupe of #21608. Reopen and attach the log if not.
03:41 Changeset [74662] by jmr@…
xmlto: revert r73800 since it just postpones errors to runtime
03:35 Ticket #25367 (docbook-xml using wrong dependency type) closed by jmr@…
fixed: This was fixed by r69380.
03:32 Ticket #17662 (gtk-doc: could not find DocBook XML DTD V4.3 in XML catalog) closed by jmr@…
duplicate: Duping to the more general #26151.
03:26 Ticket #19784 (missing docbook-xml catalog entry causes policykit 0.9 to fail while ...) closed by jmr@…
duplicate: Duping to the more general #26151.
03:24 Ticket #17560 (docbook-xml-4.3: DocBook XML DTD V4.3 not found in XML catalog) closed by jmr@…
duplicate: Duping to the more general #26151.
03:23 Ticket #27771 (Building of gtk-doc-1.15 stops in configure phase: could not find DocBook ...) closed by jmr@…
duplicate: #26151
03:22 Ticket #27780 (error upgrading gtk-doc) closed by jmr@…
duplicate: #26151
03:21 Ticket #27439 (libzzip fails to build - xmlto validation failure) closed by jmr@…
duplicate: #26151 is reopened.
03:20 Ticket #26151 (installed docbook ports are not always correctly reflected in xml catalog) reopened by jmr@…
Reopening since #27439 shows that r73800 didn't actually fix the real …
01:29 Ticket #27619 (Terminal (xfce): Update to 0.4.5) closed by afb@…
fixed: Fixed, r74661.
01:29 Changeset [74661] by afb@…
xfce/Terminal: update to 0.4.5 (#27619)
00:33 Changeset [74660] by jmr@…
EMBOSS: add subdir for non-latest versions to master_sites; see #27765

12/26/10:

19:14 Ticket #27794 (New port: ige-mac-bundler 0.6.0) created by mike@…
New port: ige-mac-bundler 0.6.0
18:07 Ticket #27793 (Update ige-mac-integration to 0.9.7) created by mike@…
Update ige-mac-integration to 0.9.7 and use Python 2.7.
15:03 Ticket #27792 (Configuring qt4-mac @4.7.1 fails) created by donniewoodruff@…
I am receiving the following error while installing qt4-mac: […] Log …
14:52 Ticket #27791 (setting up saned to behave nicely with launchd) created by okmacports@…
The attached Portfile patch allows for the use of the saned daemon under …
14:10 Ticket #27790 (log2timeline: update to 0.51) created by jul_bsd@…
see joined patch. One upgrade note: On my box, I had some perl modules …
14:06 Ticket #21755 (yafc 1.1.1 build fails in OS X 10.6 Snow Lopard) closed by jmr@…
fixed: Looks like this was fixed by r69817.
14:00 Ticket #21752 (aquaterm build fails with xcode 3.2) closed by jmr@…
worksforme: Can't reproduce. Looks like your Xcode install was incomplete.
13:50 Ticket #21744 (midnight command does crash on start on OS X 10.6) closed by jmr@…
fixed: 4.7.0.5 seems to work fine.
13:12 Changeset [74659] by davidnichols@…
updated to version 0.9.6
11:55 Ticket #27789 (cppcheck: fails to install in Leopard) created by jpo@…
Hi, The building process of cppcheck 1.46.1 (and 1.45) fails in Leopard …
10:53 Ticket #27785 (cppcheck: please update to version 1.46.1) closed by ryandesign@…
fixed: Thanks, r74658.
10:53 Changeset [74658] by ryandesign@…
cppcheck: maintainer update to 1.46.1; see #27785
10:38 Changeset [74657] by ryandesign@…
ecb: fix permissions of ecb-images directory and contents; see #27782
10:37 Changeset [74656] by macsforever2000@…
py27-pyqt4: Update to version 4.8.2.
10:35 Changeset [74655] by jmr@…
add 'logfile' action to print location of port log file(s)
10:35 Changeset [74654] by macsforever2000@…
py27-sip: Update to version 4.12.
10:34 Changeset [74653] by ryandesign@…
ecb: no need to eval an xinstall that just makes a single directory
10:22 Ticket #27466 (can't build latest OpenJDK 6) closed by macsforever2000@…
worksforme
10:19 Changeset [74652] by jmr@…
pypy: update to 1.4.1
10:05 Changeset [74651] by ryandesign@…
ecb is noarch
10:03 Changeset [74650] by ryandesign@…
ecb: change cedet-devel dependency to cedet
10:03 Changeset [74649] by ryandesign@…
cedet-devel: replaced_by cedet
09:59 Changeset [74648] by ryandesign@…
cedet: new port, version 1.0, copied from cedet-devel 1.0pre7, which it …
09:33 Changeset [74647] by snc@…
depot_tools: update to 70181
09:30 Ticket #26960 (qtiplot 0.9.8.3_0 fails patch phase) closed by macsforever2000@…
fixed: r74646.
09:30 Changeset [74646] by macsforever2000@…
qtiplot: patch fix and fix for new qt4-mac. (#26960)
09:08 Changeset [74645] by macsforever2000@…
py26-pyqt4. Update to version 4.8.2.
09:08 Changeset [74644] by macsforever2000@…
py26-sip. Update to version 4.12.
08:27 Changeset [74643] by snc@…
libmicrohttpd: update to 0.9.4
08:18 Ticket #27788 (ports should ignore default +universal when universal archs mismatch) created by allbery.b@…
A number of open ports bugs involve +universal doing the wrong thing. …
08:00 Changeset [74642] by jmr@…
qt4-mac: disable x11 variant that does nothing but cause failures for …
07:31 Changeset [74641] by jmr@…
squid3: update to 3.1.10
07:25 Ticket #23002 (Update ntfs-3g to 2009.11.14) closed by macsforever2000@…
fixed
07:15 Changeset [74640] by jmr@…
iozone: update to 3_373
05:45 Ticket #27787 (iTerm2 @alpha14 New port - successor to iTerm) created by fuzzyTew@…
The iTerm project is no longer maintained and no longer builds; see #20377
02:44 Ticket #27786 (MacVim now requires Snow Leopard (10.6)) created by disjointed.time@…
The MacVim port now requires Snow Leopard; when I try to upgrade outdated …
Note: See TracTimeline for information about the timeline view.